

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
13 Feb 2008 09:36:58 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.227])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1D1atS1027157	for <[email-masked]>;
Wed, 13 Feb 2008 09:36:57 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so5279957wra.7 for
<[email-masked]>; Tue, 12 Feb 2008 17:36:55 -0800 (PST)
Received: by 10.142.73.8 with SMTP id v8mr1655300wfa.68.1202866613821; Tue,
12 Feb 2008 17:36:53 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs341989wfo; Tue,
12 Feb 2008 17:36:53 -0800 (PST)
Received: by 10.65.225.7 with SMTP id c7mr3255331qbr.1.1202866612408; Tue,
12 Feb 2008 17:36:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f15si726062qba.23.2008.02.12.17.36.50; Tue,
12 Feb 2008 17:36:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CHc85a009237; Tue,
12 Feb 2008 19:36:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14822113 for [email-masked]; Tue,
12 Feb 2008 19:36:14 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1D1aEgf014728 for
<[email-masked]>; Tue, 12 Feb 2008 19:36:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1D1a7CI018919 for
<[email-masked]>; Tue, 12 Feb 2008 19:36:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1D1a7EB011462 for
<[email-masked]>; Tue, 12 Feb 2008 19:36:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1D1a7pj011461 for [email-masked]; Tue, 12 Feb 2008 19:36:07 -0600
Date: Tue, 12 Feb 2008 19:36:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802120101
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_BLIZZARD_RCVD 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

032
ATHW40 PHFO 130136 RRA
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC WED FEB 13 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 13 2008

SINCE THIS MORNING...CLOUD COVER HAS INCREASED OVER THE ISLANDS...
ESPECIALLY OVER KAUAI AND THE BIG ISLAND...AND DECREASED OVER WATER
AROUND THE ISLANDS. BROKEN TO OVERCAST LOW CLOUD COVER CENTRAL KAUAI
WHILE CLOUDS ARE SCATTERED ALONG THE COAST. CLOUDS ARE SCATTERED
OVER MOST AREAS OF OAHU AND THE ISLANDS OF MAUI COUNTY BUT THERE ARE
SMALL BROKEN PATCHES OVER THE MOUNTAINS ON OAHU... MOLOKAI...LANAI
AND WEST MAUI AND OVER THE LOWERS SLOPES OF HALEAKALA. BROKEN TO
OVERCAST LOW CLOUDS COVER MOST LOWLAND AREAS ON THE BIG ISLAND OF
HAWAII. THE CLOUDS EXTEND UP INTO THE WEST HALF OF THE HUMUULA
SADDLE BETWEEN MAUNA KEA AND MAUNA LOA. CLOUDS ARE ISOLATED ALONG
THE COAST FROM KAILUA-KONA TO UPOLU POINT AND OVER THE INTERIOR
ABOVE ABOUT 8000 FEET OF ELEVATION.

LOW LEVEL FLOW AROUND THE MAIN HAWAIIAN ISLANDS HAS CHANGED LITTLE
SINCE THIS MORNING. LOW CLOUDS WELL EAST OF THE BIG ISLAND ARE
MOVING FROM SLIGHTLY NORTH OF EAST AT 20 TO 25 MPH. LOW CLOUD MOTION
SOUTH OF THE BIG ISLAND CONTINUES FROM SLIGHTLY NORTH OF EAST AT 20
TO 25 MPH BUT LOW CLOUDS NORTHEAST OF THE ISLANDS ARE MOVING FROM
THE EAST SOUTHEAST AROUND 20 MPH. THERE ARE ONLY ISOLATED LOW CLOUDS
IMMEDIATELY UPSTREAM OF THE ISLANDS. RADARS SHOW LITTLE RAINFALL
OVER THE ISLANDS. THERE ARE SCATTERED SHOWERS OVER WATER SOUTH OF
THE BIG ISLAND AND ISOLATED SHOWERS NORTHEAST OF OAHU.

WATER VAPOR IMAGERY...WHICH SHOWS FEATURES MAINLY ABOVE 24000 FT...
SHOWS A LOW ALOFT NEAR 28N133W...ABOUT 1500 MILES EAST NORTHEAST OF
HILO...NEAR 28N133W WITH A TROUGH EXTENDING THROUGH 16N153W...ABOUT
300 MILES SOUTHEAST OF HILO...TO 08N170W. OVER THE PAST SEVERAL
HOURS...THE LOW AND TROUGH HAVE REMAINED NEARLY STATIONARY. BECAUSE
OF THE TROUGH ALOFT...THE ATMOSPHERE REMAINS UNSTABLE SOUTHEAST OF
THE MAIN HAWAIIAN ISLANDS. THERE ARE ISOLATED CUMULONIMBUS
CLOUDS...CB...AND SCATTERED TOWERING CUMULUS CLOUDS...TCU...WITHIN
180 MILES SOUTH OF A LINE FROM 16N 140W TO 14N 156W...WITH THE MOST
ACTIVE CONVECTION BETWEEN 152W AND 158W. THERE ARE SHOWERY CUMULUS
CLOUDS SOUTH OF 19N EAST OF 165W.

A FRONTAL CLOUD BAND IS NORTHWEST OF A LINE FROM 30N 164W...600
MILES NORTH NORTHWEST OF KAUAI...TO 22N 180. THE BACK EDGE OF THE
ACTIVE PART OF THE BAND RUNS FROM 30N 169W TO 24N 180. THE BAND
CONTAINS BROKEN TO OVERCAST LAYERED CLOUDS WITH TOPS TO 23000 FT.
OVER THE PAST 5 HOURS...THE SOUTHEAST EDGE OF THE BAND HAS MOVED
EAST SOUTHEAST AT 15 MPH ALONG 30N WHILE THE PART NEAR THE DATELINE
HAS BECOME NEARLY STATIONARY. A 90 MILE WIDE PREFRONTAL BAND
CONTAINING BROKEN TO OVERCAST LOW CLOUDS IS CENTERED FROM 16N170W TO
20N172W 30N163W. OVER THE PAST 5 HOURS...THE SOUTH END OF THE BAND
HAS BEEN SHIFTING TOWARD THE WEST AT 10 MPH WHILE THE NORTH END HAS
BEEN NEARLY STATIONARY AND WEAKENING.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.